{
  "_meta": {
    "mode": "fracture_circle",
    "mode_zh": "軌外之境 — 節理環線",
    "description": "Abyss_Common stations 1-10, monsters per station",
    "online_ratio": {
      "OnlinePropRatioMap": [
        {
          "Key": "OnlineMaxHPRatio",
          "Value": {
            "RatioList": [
              1.0,
              1.75,
              2.5,
              3.25
            ]
          }
        },
        {
          "Key": "OnlineAtkRatio",
          "Value": {
            "RatioList": [
              1.0,
              1.2,
              1.4,
              1.6
            ]
          }
        },
        {
          "Key": "OnlineUnbalMaxRatio",
          "Value": {
            "RatioList": [
              1.0,
              2.0,
              3.0,
              4.0
            ]
          }
        }
      ]
    }
  },
  "stations": {
    "1": [
      {
        "pack_key": "Abyss_Common_1_mon_14_BP",
        "monster": "mon_14_BP",
        "HPMaxBase": 39900.0,
        "DefBase": 798.0,
        "DefIgnore": 0.0,
        "UnbalMax": 10.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.0,
        "DamageResistNatureBase": 0.2,
        "DamageResistIncantationBase": 0.0,
        "DamageResistChaosBase": 0.2,
        "DamageResistPsycheBase": 0.2,
        "DamageResistLakshanaBase": 0.2,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "分解者",
        "unbal_bar": []
      }
    ],
    "2": [
      {
        "pack_key": "Abyss_Common_2_mon_35_Red_BP",
        "monster": "mon_35_Red_BP",
        "HPMaxBase": 47738.0,
        "DefBase": 816.0,
        "DefIgnore": 0.0,
        "UnbalMax": 10.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.0,
        "DamageResistNatureBase": 0.2,
        "DamageResistIncantationBase": 0.2,
        "DamageResistChaosBase": 0.2,
        "DamageResistPsycheBase": 0.2,
        "DamageResistLakshanaBase": 0.0,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "红锡兵(近战)",
        "unbal_bar": []
      },
      {
        "pack_key": "Abyss_Common_2_mon_35_Blue_BP",
        "monster": "mon_35_Blue_BP",
        "HPMaxBase": 47738.0,
        "DefBase": 816.0,
        "DefIgnore": 0.0,
        "UnbalMax": 10.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.0,
        "DamageResistNatureBase": 0.2,
        "DamageResistIncantationBase": 0.2,
        "DamageResistChaosBase": 0.2,
        "DamageResistPsycheBase": 0.2,
        "DamageResistLakshanaBase": 0.0,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "红锡兵(近战)",
        "unbal_bar": []
      }
    ],
    "3": [
      {
        "pack_key": "Abyss_Common_3_mon_24_BP",
        "monster": "mon_24_BP",
        "HPMaxBase": 66290.0,
        "DefBase": 834.0,
        "DefIgnore": 0.0,
        "UnbalMax": 10.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.2,
        "DamageResistNatureBase": 0.2,
        "DamageResistIncantationBase": 0.0,
        "DamageResistChaosBase": 0.2,
        "DamageResistPsycheBase": 0.0,
        "DamageResistLakshanaBase": 0.2,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "诡面风筝",
        "unbal_bar": []
      },
      {
        "pack_key": "Abyss_Common_3_mon_023_BP",
        "monster": "mon_023_BP",
        "HPMaxBase": 94700.0,
        "DefBase": 834.0,
        "DefIgnore": 0.0,
        "UnbalMax": 10.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.0,
        "DamageResistNatureBase": 0.2,
        "DamageResistIncantationBase": 0.2,
        "DamageResistChaosBase": 0.2,
        "DamageResistPsycheBase": 0.2,
        "DamageResistLakshanaBase": 0.2,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "长明灯",
        "unbal_bar": []
      }
    ],
    "4": [
      {
        "pack_key": "Abyss_Common_4_mon_17_BP",
        "monster": "mon_17_BP",
        "HPMaxBase": 77718.0,
        "DefBase": 852.0,
        "DefIgnore": 0.0,
        "UnbalMax": 10.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.2,
        "DamageResistNatureBase": 0.2,
        "DamageResistIncantationBase": 0.0,
        "DamageResistChaosBase": 0.2,
        "DamageResistPsycheBase": 0.2,
        "DamageResistLakshanaBase": 0.2,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "雨人",
        "unbal_bar": []
      },
      {
        "pack_key": "Abyss_Common_4_mon_022_BP",
        "monster": "mon_022_BP",
        "HPMaxBase": 249808.0,
        "DefBase": 852.0,
        "DefIgnore": 0.0,
        "UnbalMax": 21.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.2,
        "DamageResistNatureBase": 0.0,
        "DamageResistIncantationBase": 0.2,
        "DamageResistChaosBase": 0.2,
        "DamageResistPsycheBase": 0.2,
        "DamageResistLakshanaBase": 0.2,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "蜘蛛书架",
        "unbal_bar": []
      }
    ],
    "5": [
      {
        "pack_key": "Abyss_Common_5_mon_14_BP",
        "monster": "mon_14_BP",
        "HPMaxBase": 106735.0,
        "DefBase": 870.0,
        "DefIgnore": 0.0,
        "UnbalMax": 10.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.0,
        "DamageResistNatureBase": 0.2,
        "DamageResistIncantationBase": 0.2,
        "DamageResistChaosBase": 0.2,
        "DamageResistPsycheBase": 0.2,
        "DamageResistLakshanaBase": 0.2,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "分解者",
        "unbal_bar": []
      },
      {
        "pack_key": "Abyss_Common_5_mon_029_BP",
        "monster": "mon_029_BP",
        "HPMaxBase": 160102.0,
        "DefBase": 870.0,
        "DefIgnore": 0.0,
        "UnbalMax": 10.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.0,
        "DamageResistNatureBase": 0.2,
        "DamageResistIncantationBase": 0.2,
        "DamageResistChaosBase": 0.2,
        "DamageResistPsycheBase": 0.2,
        "DamageResistLakshanaBase": 0.2,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "唱片机附电灵",
        "unbal_bar": []
      },
      {
        "pack_key": "Abyss_Common_5_mon_012_2_BP",
        "monster": "mon_012_2_BP",
        "HPMaxBase": 300191.0,
        "DefBase": 870.0,
        "DefIgnore": 0.0,
        "UnbalMax": 21.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.2,
        "DamageResistNatureBase": 0.2,
        "DamageResistIncantationBase": 0.2,
        "DamageResistChaosBase": 0.0,
        "DamageResistPsycheBase": 0.0,
        "DamageResistLakshanaBase": 0.2,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "波普二阶段",
        "unbal_bar": []
      }
    ],
    "6": [
      {
        "pack_key": "Abyss_Common_6_mon_17_BP",
        "monster": "mon_17_BP",
        "HPMaxBase": 145406.0,
        "DefBase": 888.0,
        "DefIgnore": 0.0,
        "UnbalMax": 12.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.0,
        "DamageResistNatureBase": 0.0,
        "DamageResistIncantationBase": 0.2,
        "DamageResistChaosBase": 0.2,
        "DamageResistPsycheBase": 0.2,
        "DamageResistLakshanaBase": 0.2,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "雨人",
        "unbal_bar": []
      },
      {
        "pack_key": "Abyss_Common_6_Boss_06_BP",
        "monster": "Boss_06_BP",
        "HPMaxBase": 436218.0,
        "DefBase": 888.0,
        "DefIgnore": 0.0,
        "UnbalMax": 30.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.2,
        "DamageResistNatureBase": 0.0,
        "DamageResistIncantationBase": 0.2,
        "DamageResistChaosBase": 0.2,
        "DamageResistPsycheBase": 0.2,
        "DamageResistLakshanaBase": 0.0,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "胶卷",
        "unbal_bar": []
      }
    ],
    "7": [
      {
        "pack_key": "Abyss_Common_7_mon_35_Red_BP",
        "monster": "mon_35_Red_BP",
        "HPMaxBase": 181878.0,
        "DefBase": 900.0,
        "DefIgnore": 0.0,
        "UnbalMax": 12.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.2,
        "DamageResistNatureBase": 0.0,
        "DamageResistIncantationBase": 0.2,
        "DamageResistChaosBase": 0.2,
        "DamageResistPsycheBase": 0.2,
        "DamageResistLakshanaBase": 0.0,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "红锡兵(近战)",
        "unbal_bar": []
      },
      {
        "pack_key": "Abyss_Common_7_mon_35_Blue_BP",
        "monster": "mon_35_Blue_BP",
        "HPMaxBase": 181878.0,
        "DefBase": 900.0,
        "DefIgnore": 0.0,
        "UnbalMax": 12.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.2,
        "DamageResistNatureBase": 0.0,
        "DamageResistIncantationBase": 0.2,
        "DamageResistChaosBase": 0.2,
        "DamageResistPsycheBase": 0.2,
        "DamageResistLakshanaBase": 0.0,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "红锡兵(近战)",
        "unbal_bar": []
      },
      {
        "pack_key": "Abyss_Common_7_mon_019_BP",
        "monster": "mon_019_BP",
        "HPMaxBase": 363755.0,
        "DefBase": 900.0,
        "DefIgnore": 0.0,
        "UnbalMax": 21.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.2,
        "DamageResistNatureBase": 0.0,
        "DamageResistIncantationBase": 0.2,
        "DamageResistChaosBase": 0.2,
        "DamageResistPsycheBase": 0.2,
        "DamageResistLakshanaBase": 0.0,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "伤心英熊",
        "unbal_bar": []
      },
      {
        "pack_key": "Abyss_Common_7_Boss_016_BP",
        "monster": "Boss_016_BP",
        "HPMaxBase": 606259.0,
        "DefBase": 900.0,
        "DefIgnore": 0.0,
        "UnbalMax": 36.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.0,
        "DamageResistNatureBase": 0.2,
        "DamageResistIncantationBase": 0.2,
        "DamageResistChaosBase": 0.0,
        "DamageResistPsycheBase": 0.2,
        "DamageResistLakshanaBase": 0.2,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "随心泥",
        "unbal_bar": []
      },
      {
        "pack_key": "Abyss_Common_7_Boss_16_summon_BP",
        "monster": "Boss_16_summon_BP",
        "HPMaxBase": 333442.0,
        "DefBase": 900.0,
        "DefIgnore": 0.0,
        "UnbalMax": 36.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.0,
        "DamageResistNatureBase": 0.2,
        "DamageResistIncantationBase": 0.2,
        "DamageResistChaosBase": 0.0,
        "DamageResistPsycheBase": 0.2,
        "DamageResistLakshanaBase": 0.2,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "小随心泥",
        "unbal_bar": []
      },
      {
        "pack_key": "Abyss_Common_7_Boss_16_summon_small_BP",
        "monster": "Boss_16_summon_small_BP",
        "HPMaxBase": 181878.0,
        "DefBase": 900.0,
        "DefIgnore": 0.0,
        "UnbalMax": 36.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.0,
        "DamageResistNatureBase": 0.2,
        "DamageResistIncantationBase": 0.2,
        "DamageResistChaosBase": 0.0,
        "DamageResistPsycheBase": 0.2,
        "DamageResistLakshanaBase": 0.2,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "小小随心泥",
        "unbal_bar": []
      }
    ],
    "8": [
      {
        "pack_key": "Abyss_Common_8_mon_03_BP",
        "monster": "mon_03_BP",
        "HPMaxBase": 289961.0,
        "DefBase": 912.0,
        "DefIgnore": 0.0,
        "UnbalMax": 21.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.2,
        "DamageResistNatureBase": 0.2,
        "DamageResistIncantationBase": 0.0,
        "DamageResistChaosBase": 0.2,
        "DamageResistPsycheBase": 0.0,
        "DamageResistLakshanaBase": 0.2,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "岩壳种",
        "unbal_bar": []
      },
      {
        "pack_key": "Abyss_Common_8_mon_05_BP",
        "monster": "mon_05_BP",
        "HPMaxBase": 289961.0,
        "DefBase": 912.0,
        "DefIgnore": 0.0,
        "UnbalMax": 12.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.2,
        "DamageResistNatureBase": 0.2,
        "DamageResistIncantationBase": 0.0,
        "DamageResistChaosBase": 0.2,
        "DamageResistPsycheBase": 0.0,
        "DamageResistLakshanaBase": 0.2,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "凭依种",
        "unbal_bar": []
      },
      {
        "pack_key": "Abyss_Common_8_mon_04_BP",
        "monster": "mon_04_BP",
        "HPMaxBase": 178438.0,
        "DefBase": 912.0,
        "DefIgnore": 0.0,
        "UnbalMax": 12.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.2,
        "DamageResistNatureBase": 0.2,
        "DamageResistIncantationBase": 0.0,
        "DamageResistChaosBase": 0.2,
        "DamageResistPsycheBase": 0.0,
        "DamageResistLakshanaBase": 0.2,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "迷失种",
        "unbal_bar": []
      },
      {
        "pack_key": "Abyss_Common_8_mon_015_BP",
        "monster": "mon_015_BP",
        "HPMaxBase": 446094.0,
        "DefBase": 912.0,
        "DefIgnore": 0.0,
        "UnbalMax": 36.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.0,
        "DamageResistNatureBase": 0.0,
        "DamageResistIncantationBase": 0.2,
        "DamageResistChaosBase": 0.2,
        "DamageResistPsycheBase": 0.2,
        "DamageResistLakshanaBase": 0.2,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "拖车",
        "unbal_bar": []
      }
    ],
    "9": [
      {
        "pack_key": "Abyss_Common_9_mon_27_BP",
        "monster": "mon_27_BP",
        "HPMaxBase": 234376.0,
        "DefBase": 918.0,
        "DefIgnore": 0.0,
        "UnbalMax": 12.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.2,
        "DamageResistNatureBase": 0.2,
        "DamageResistIncantationBase": 0.2,
        "DamageResistChaosBase": 0.0,
        "DamageResistPsycheBase": 0.0,
        "DamageResistLakshanaBase": 0.2,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "诺诺斯",
        "unbal_bar": []
      },
      {
        "pack_key": "Abyss_Common_9_mon_020_BP",
        "monster": "mon_020_BP",
        "HPMaxBase": 468751.0,
        "DefBase": 918.0,
        "DefIgnore": 0.0,
        "UnbalMax": 21.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.2,
        "DamageResistNatureBase": 0.2,
        "DamageResistIncantationBase": 0.2,
        "DamageResistChaosBase": 0.0,
        "DamageResistPsycheBase": 0.0,
        "DamageResistLakshanaBase": 0.2,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "空铠甲",
        "unbal_bar": []
      },
      {
        "pack_key": "Abyss_Common_9_mon_14_BP",
        "monster": "mon_14_BP",
        "HPMaxBase": 234376.0,
        "DefBase": 918.0,
        "DefIgnore": 0.0,
        "UnbalMax": 12.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.2,
        "DamageResistNatureBase": 0.2,
        "DamageResistIncantationBase": 0.2,
        "DamageResistChaosBase": 0.0,
        "DamageResistPsycheBase": 0.0,
        "DamageResistLakshanaBase": 0.2,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "分解者",
        "unbal_bar": []
      },
      {
        "pack_key": "Abyss_Common_9_Boss_07_BP",
        "monster": "Boss_07_BP",
        "HPMaxBase": 703127.0,
        "DefBase": 918.0,
        "DefIgnore": 0.0,
        "UnbalMax": 40.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.0,
        "DamageResistNatureBase": 0.0,
        "DamageResistIncantationBase": 0.2,
        "DamageResistChaosBase": 0.2,
        "DamageResistPsycheBase": 0.2,
        "DamageResistLakshanaBase": 0.2,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "静默庭院",
        "unbal_bar": []
      }
    ],
    "10": [
      {
        "pack_key": "Abyss_Common_10_mon_18_2_BP",
        "monster": "mon_18_2_BP",
        "HPMaxBase": 285278.0,
        "DefBase": 930.0,
        "DefIgnore": 0.0,
        "UnbalMax": 15.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.0,
        "DamageResistNatureBase": 0.0,
        "DamageResistIncantationBase": 0.2,
        "DamageResistChaosBase": 0.2,
        "DamageResistPsycheBase": 0.2,
        "DamageResistLakshanaBase": 0.2,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "棉绒绒(变身)",
        "unbal_bar": []
      },
      {
        "pack_key": "Abyss_Common_10_mon_16_BP",
        "monster": "mon_16_BP",
        "HPMaxBase": 570557.0,
        "DefBase": 930.0,
        "DefIgnore": 0.0,
        "UnbalMax": 21.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.0,
        "DamageResistNatureBase": 0.0,
        "DamageResistIncantationBase": 0.2,
        "DamageResistChaosBase": 0.2,
        "DamageResistPsycheBase": 0.2,
        "DamageResistLakshanaBase": 0.2,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0
      },
      {
        "pack_key": "Abyss_Common_10_mon_14_BP",
        "monster": "mon_14_BP",
        "HPMaxBase": 285278.0,
        "DefBase": 930.0,
        "DefIgnore": 0.0,
        "UnbalMax": 12.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.0,
        "DamageResistNatureBase": 0.0,
        "DamageResistIncantationBase": 0.2,
        "DamageResistChaosBase": 0.2,
        "DamageResistPsycheBase": 0.2,
        "DamageResistLakshanaBase": 0.2,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "分解者",
        "unbal_bar": []
      },
      {
        "pack_key": "Abyss_Common_10_boss_05_BP",
        "monster": "boss_05_BP",
        "HPMaxBase": 855835.0,
        "DefBase": 930.0,
        "DefIgnore": 0.0,
        "UnbalMax": 40.0,
        "DamageResistNormalBase": 0.2,
        "DamageResistCosmosBase": 0.0,
        "DamageResistNatureBase": 0.0,
        "DamageResistIncantationBase": 0.2,
        "DamageResistChaosBase": 0.2,
        "DamageResistPsycheBase": 0.2,
        "DamageResistLakshanaBase": 0.2,
        "DamageResistPsychicallyBase": 0.2,
        "DamageImmuNormal": 0.0,
        "DamageImmuCosmos": 0.0,
        "DamageImmuNature": 0.0,
        "DamageImmuIncantation": 0.0,
        "DamageImmuChaos": 0.0,
        "DamageImmuPsyche": 0.0,
        "DamageImmuLakshana": 0.0,
        "DamageImmuPsychically": 0.0,
        "comment": "墨菲克斯",
        "unbal_bar": []
      }
    ]
  }
}